.paragraph--type--resource-listing .resource-listing .view-filters form .form--inline .form-type-textfield {
  width: auto;
}
@media screen and (min-width: 992px) {
  .paragraph--type--resource-listing .resource-listing .view-filters form .form--inline .form-type-textfield {
    margin-bottom: 0;
  }
}
.paragraph--type--resource-listing .resource-listing .view-filters form .form--inline .form-type-select {
  margin-bottom: 1rem;
}
@media screen and (min-width: 992px) {
  .paragraph--type--resource-listing .resource-listing .view-filters form .form--inline .form-type-select {
    margin-bottom: 0;
  }
}
.paragraph--type--resource-listing .resource-listing > .row > div {
  margin-bottom: 1.5rem;
}
.paragraph--type--resource-listing .resource-listing > .row > div > .node {
  background-color: #FFFFFF;
  padding: 1.5rem;
  border: 1px solid #DEE2E6;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  height: 100%;
}
.paragraph--type--resource-listing .resource-listing > .row > div > .node h3 {
  font-weight: 700;
}
.paragraph--type--resource-listing .resource-listing > .row > div > .node h3 a:hover {
  text-decoration: none;
}
.paragraph--type--resource-listing .resource-listing > .row > div > .node .term-wrapper {
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 992px) {
  .paragraph--type--resource-listing .resource-listing > .row > div > .node .term-wrapper {
    text-align: right;
    margin-top: 0;
    margin-bottom: 0;
  }
}
.paragraph--type--resource-listing .resource-listing > .row > div > .node .term-wrapper .child-term {
  display: inline-block;
  border-radius: 0.5rem;
  border: 1px solid #DEE2E6;
  background-color: #F2F4F7;
  padding: 0.5rem;
  font-size: 80%;
}